Bug 522576 - qt built with -fno-var-tracking-assignments hack
qt built with -fno-var-tracking-assignments hack
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: 522577
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-10 14:14 EDT by Rex Dieter
Modified: 2009-09-11 21:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 21:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-09-10 14:14:04 EDT
subject says it all.  Drop hack when gcc is fixed.
Comment 1 Rex Dieter 2009-09-11 21:06:49 EDT
* Fri Sep 11 2009 Rex Dieter <rdieter@fedoraproject.org> - 4.5.2-18
- drop gcc -fno-var-tracking-assignments hack (#522576)

Note You need to log in before you can comment on or make changes to this bug.